{
  "type": "service_account",
  "project_id": "issralfa",
  "private_key_id": "f81b580c327b87c907a25db1230467f216486c41",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCyf31PG02TwBJ0\nRFL+Cgk6foQyaC2KVGvfgreabnk3vA0wWkRx/Ruq5cNRGvVnPFNiN5ZM24qJ2RVa\nBCKQ40naWgw0pMZPMRck6q/i9CzVlI4ExS8PRYReJZ5WXZHhkK+7CTWcaLv4L2HK\nZ/GksosOp1B5MLEHIywMBTpJsWEvrI2uhPeeGmRb4kHxEdqGW43uLbRztjUk2hXX\nE3XbuTS6ENKBxkUDp7/zCQMFF6jFxzM2d+VfUBC9dkT4ztWkZXGH1ONahzbdGIkT\nTFeaTaW5B5NiXRiUi8xKM2VZkUnhZ6SiEnBQhMEOB61gg+yHouaNotY+WiApiqaq\nOMgetwarAgMBAAECggEAAjePKOJf7kvebs9CcKFTSAS2Q6IDnso5pMcM3MAuhUCy\nsT0NyJSqOU8tQ96f2a5oIroqBb5cVCX8G+gdPct06V9g825wgB9N+Elp8dmyjNyR\nfwGr+faVFE5HTy9OVozjgeE1Z0Htw8Fi546u86q8C2yMlVTDfiEztNqDxNKNMHhg\n10gTHZ6CYeBRTk72XBVMYtKrmvuLSe9pWTRzp3waykIGhXnYMv5TRwd9isRHFbCj\ntAJHs5JEgjYBcObPqgJ9TMLjjWQ2RoxNysJXNC537ZtvkhgsIVSwmTq313MDIy5W\n8/pte3RS7qyk4e5Ph37tpnpKGfU3h9HIWoUOZ3mqoQKBgQDzV+eLk2C+hMiCn1au\nCmiD7VTbFtnxKaL20MDQkh0P/ylpRYuiGPN6D9vAK+TG4dMSfrC1QFJmyFKkRBLH\nYpLX1qP/Bet2l0OIGBgwtNs2gPK/cYHp38D9LK2aiGxMvlbiFEW7SWvzoiE7k0A3\nKrOj0WFzsvdACh/7l5w1UbbLGQKBgQC7yCy1GfBepI+gTT5sUAcE7ucuYsnwfTJQ\nhXEyM6vIJ3aTiNnfqmHKLckSVcvGOZVXPIAz8RWKW4DT/4Fhp6vR6Hukts4s2XaM\nSIcwy8LpOEgI7Ii2uZD2xGuqr4oSdkHHfGHytMKCQeQRYpbnvkjYn1c3sfgbjRPQ\nFpI4DwXcYwKBgDqGf8fP8EqiAN95lw1Qr4ZbRDdVLaGU0/7sghMnsRmx0rHg6g5Y\nVeabfcygQeubUHp4QeO1zputvkKHpMSTbqG+m76wG8tv4ewPb3H3bWmUZc2pbQdk\nqzO41R//g5yJgrfpDERZCj+UVM3RQnaCLKZPq1J6ToD2bm7CLe2c84uxAoGAb/a2\n0XSZ4ZR1Hrtv0N0WklZv+TRl+8JqUaB/EdPFRR5ikS0z2yyYChiqnwgQ7CxBYzZr\nqozArzJH6h+aYUO8KvhXYKqu3Ab9rD9CfFHB8ZThPpDqIykZykjreWYZCVEBf5Qm\nQrSMlWX8OnFyUNMgVCkNs+Olb6f6fEQ5ArvSXskCgYBIV6NueI6l7vO+eNsVIyvD\noNGHLmagxW4XWxqGAVakBOp28Wik9EFWYVPx5Qwc1CBkxW0WORG3vSXfW/bYs0gR\nQo56U4Tz5+llo4m8ASZknfQmcLWwwZzlCUgLUXy97tkqZeGQtXolkZsfFzZm0CYk\npNZL8LYFlrvMkPLoQd76xw==\n-----END PRIVATE KEY-----\n",
  "client_email": "israalla@issralfa.iam.gserviceaccount.com",
  "client_id": "111727281498582481165",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/israalla%40issralfa.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
